Patch: Linux-Mandrake mod_frontpage

A flaw in versions of mod_frontpage prior to 1.6.1 could be exploited by a malicious user to remotely run arbitrary code with super-user privileges. There are no known exploits but users are urged to download the fix http://www.linux-mandrake.com/en/security/2002/MDKSA-2002-021.php

Join the newsletter!

Error: Please check your email address.

More about Mandrake

Show Comments